Bug 1571185 - Document that the sssd-secrets component will be deprecated
Summary: Document that the sssd-secrets component will be deprecated
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: Red_Hat_Enterprise_Linux-Release_Notes-7-en-US
Version: 7.6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Filip Hanzelka
QA Contact:
Filip Hanzelka
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-24 09:07 UTC by Jakub Hrozek
Modified: 2019-03-06 01:00 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Deprecated Functionality
Doc Text:
*sssd-secrets* has been deprecated The *sssd-secrets* component of the *System Security Services Daemon* (SSSD) has been deprecated in Red Hat Enterprise Linux 7.6. This is because Custodia, a secrets service provider, is no longer actively developed. Use other Identity Management tools to store secrets, for example the Vaults.
Clone Of:
Environment:
Last Closed: 2018-11-22 15:43:54 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Jakub Hrozek 2018-04-24 09:07:33 UTC
Document URL: 

Section Number and Name: 

Describe the issue: 
With Custodia no longer receiving active development, it was also decided that the sssd-secrets component of SSSD should be deprecated. We should document this in RHEL-7.6 release notes.

Suggestions for improvement: 

Additional information:


Note You need to log in before you can comment on or make changes to this bug.